Zum Hauptinhalt springen
GET
/
crm
/
pipelines
/
2026-03
/
{objectType}
/
{pipelineId}
/
audit
cURL
curl --request GET \
  --url https://api.hubapi.com/crm/pipelines/2026-03/{objectType}/{pipelineId}/audit \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "action": "<string>",
      "identifier": "<string>",
      "portalId": 123,
      "fromUserId": 123,
      "message": "<string>",
      "rawObject": {},
      "timestamp": "2023-11-07T05:31:56Z"
    }
  ]
}

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

objectType
string
erforderlich
pipelineId
string
erforderlich

Antwort

successful operation

results
object[]
erforderlich
Last modified on April 9, 2026